<?xml version="1.0" encoding="utf-8"?><items termsofuse="https://boardgamegeek.com/xmlapi/termsofuse">
			<item id="400366" rank="1">
			<thumbnail value="https://cf.geekdo-images.com/3ue_3La0WYopTSDER3shUA__small/img/4SreytxNoZL435EkTriKB08W5W0=/fit-in/200x150/filters:strip_icc()/pic8389014.jpg"/>
			<name value="Wondrous Creatures"/>			
			<yearpublished value="2024" />		</item>
			<item id="472021" rank="2">
			<thumbnail value="https://cf.geekdo-images.com/g6fDLlE5K_oNGHwU3SdDPQ__small/img/nx-qvQI__JcMHCwxIwJMUNW5dkM=/fit-in/200x150/filters:strip_icc()/pic9614871.jpg"/>
			<name value="Medico"/>			
			<yearpublished value="2026" />		</item>
			<item id="403150" rank="3">
			<thumbnail value="https://cf.geekdo-images.com/sE0K_85H5PmIBa2RWvmTwA__small/img/hAqsFOmwfQGE1eoDgH0qePwigvo=/fit-in/200x150/filters:strip_icc()/pic9162146.jpg"/>
			<name value="World Order"/>			
			<yearpublished value="2026" />		</item>
			<item id="434172" rank="4">
			<thumbnail value="https://cf.geekdo-images.com/CKNRCpGY0SwKG-W3Dw4WAQ__small/img/CarGoRM9TR8ptwyVDN3chIV27kc=/fit-in/200x150/filters:strip_icc()/pic8922385.png"/>
			<name value="Excalibur"/>			
			<yearpublished value="2026" />		</item>
			<item id="425549" rank="5">
			<thumbnail value="https://cf.geekdo-images.com/KDrRxEKQMmHyM0QQ2ONX4Q__small/img/EusjojuWYxwkxaP7eAnaBn1QzLg=/fit-in/200x150/filters:strip_icc()/pic8638247.jpg"/>
			<name value="Moon Colony Bloodbath"/>			
			<yearpublished value="2025" />		</item>
			<item id="415848" rank="6">
			<thumbnail value="https://cf.geekdo-images.com/y1OVwSAaHP-pFpYEJ9r5Zg__small/img/rK3Xo8_m8rVMAOOv8gtqaOHOml0=/fit-in/200x150/filters:strip_icc()/pic8061460.png"/>
			<name value="Lands of Evershade"/>			
			<yearpublished value="2026" />		</item>
			<item id="436217" rank="7">
			<thumbnail value="https://cf.geekdo-images.com/scw36iBIad7l-rGzxPGcGg__small/img/dyMBa6SBkPwpWfA4FINqbX8RNDQ=/fit-in/200x150/filters:strip_icc()/pic8662670.png"/>
			<name value="The Lord of the Rings: Fate of the Fellowship"/>			
			<yearpublished value="2025" />		</item>
			<item id="457008" rank="8">
			<thumbnail value="https://cf.geekdo-images.com/Z_-gXI11UIk4uH534lskSw__small/img/kR-4PtfbI8Ck2WfXGN8PPAZI3Rc=/fit-in/200x150/filters:strip_icc()/pic9363604.jpg"/>
			<name value="Friendly Fishing"/>			
			<yearpublished value="2026" />		</item>
			<item id="357873" rank="9">
			<thumbnail value="https://cf.geekdo-images.com/q3Qp4L-rU3VOW6fMAFUJnQ__small/img/wLX_C6w13ebCON4euesUohQE_Ck=/fit-in/200x150/filters:strip_icc()/pic8937255.jpg"/>
			<name value="The Old King&#039;s Crown"/>			
			<yearpublished value="2025" />		</item>
			<item id="418059" rank="10">
			<thumbnail value="https://cf.geekdo-images.com/_BUXOVRDU9g_eRwgpR5ZZw__small/img/icamIZ4nP3HHH3vczZqTr1hQgKY=/fit-in/200x150/filters:strip_icc()/pic8160466.jpg"/>
			<name value="SETI: Search for Extraterrestrial Intelligence"/>			
			<yearpublished value="2024" />		</item>
			<item id="417197" rank="11">
			<thumbnail value="https://cf.geekdo-images.com/tyv6lPMlyU7YIUztlILQYQ__small/img/_CXQQbXsewUlde4R22XCRApxZ5k=/fit-in/200x150/filters:strip_icc()/pic8587890.png"/>
			<name value="Rebirth"/>			
			<yearpublished value="2024" />		</item>
			<item id="432456" rank="12">
			<thumbnail value="https://cf.geekdo-images.com/mhNZFwA0kAS0gX2Tjh0pJw__small/img/tBPESzLWbnCadOhKaSlmtkL2Vlo=/fit-in/200x150/filters:strip_icc()/pic9490614.jpg"/>
			<name value="dnup"/>			
			<yearpublished value="2025" />		</item>
			<item id="454103" rank="13">
			<thumbnail value="https://cf.geekdo-images.com/1uW8t9AkuqOF0xjv_sXKgw__small/img/tWEmoT1EaoYUpbwrTGCLMHaaZGs=/fit-in/200x150/filters:strip_icc()/pic9106864.png"/>
			<name value="Magical Athlete"/>			
			<yearpublished value="2025" />		</item>
			<item id="381248" rank="14">
			<thumbnail value="https://cf.geekdo-images.com/bt-s6gbhhI46VSIgsxyOIw__small/img/TKmW4GDTIqDq242s222Viq_R4po=/fit-in/200x150/filters:strip_icc()/pic7375234.jpg"/>
			<name value="Nemesis: Retaliation"/>			
			<yearpublished value="2025" />		</item>
			<item id="342942" rank="15">
			<thumbnail value="https://cf.geekdo-images.com/SoU8p28Sk1s8MSvoM4N8pQ__small/img/4KuHNTWSMPf8vTNDKSRMMI3oOv8=/fit-in/200x150/filters:strip_icc()/pic6293412.jpg"/>
			<name value="Ark Nova"/>			
			<yearpublished value="2021" />		</item>
			<item id="397931" rank="16">
			<thumbnail value="https://cf.geekdo-images.com/WUvpRzsNSZgq1gyvjiQcWw__small/img/XJyLMXaTHUGyAv7n-G0DpR1W1SU=/fit-in/200x150/filters:strip_icc()/pic8156363.jpg"/>
			<name value="Deep Regrets"/>			
			<yearpublished value="2025" />		</item>
			<item id="359871" rank="17">
			<thumbnail value="https://cf.geekdo-images.com/XWImAu_3RK61wbzcKboVdA__small/img/Ry-6KHwNgERWadyxs1X1_P3dMvY=/fit-in/200x150/filters:strip_icc()/pic8145530.png"/>
			<name value="Arcs"/>			
			<yearpublished value="2024" />		</item>
			<item id="420033" rank="18">
			<thumbnail value="https://cf.geekdo-images.com/M0e9l-SHH2H4RMSAcnsDgg__small/img/TL_OB6SKLJpCM1u1MD4ddEAp9ic=/fit-in/200x150/filters:strip_icc()/pic8658546.jpg"/>
			<name value="Vantage"/>			
			<yearpublished value="2025" />		</item>
			<item id="471578" rank="19">
			<thumbnail value="https://cf.geekdo-images.com/Hb6H3ZkYDmGOr4PPFj-_jQ__small/img/KSKtV76JAbTWpriX72VCXt6bkCo=/fit-in/200x150/filters:strip_icc()/pic9618668.jpg"/>
			<name value="The Isle of Penguins"/>			
			<yearpublished value="2027" />		</item>
			<item id="366013" rank="20">
			<thumbnail value="https://cf.geekdo-images.com/-vOrd4bOspibyohYExLqWg__small/img/2GbaKvYOzWIxfgbYTk2R9puiyzo=/fit-in/200x150/filters:strip_icc()/pic6940449.png"/>
			<name value="Heat: Pedal to the Metal"/>			
			<yearpublished value="2022" />		</item>
			<item id="438442" rank="21">
			<thumbnail value="https://cf.geekdo-images.com/lxzo9PekKd4TRyBUlLH7Yw__small/img/1cEL93SEH6KEoO7CAlde9Sqi12s=/fit-in/200x150/filters:strip_icc()/pic8703614.png"/>
			<name value="Feya&#039;s Swamp"/>			
			<yearpublished value="2025" />		</item>
			<item id="356944" rank="22">
			<thumbnail value="https://cf.geekdo-images.com/AdQyAm_1faLFy74I465xBA__small/img/xzJLVZVIyec9rPV5nxGXjcOb1sI=/fit-in/200x150/filters:strip_icc()/pic6685693.jpg"/>
			<name value="Stonesaga"/>			
			<yearpublished value="2026" />		</item>
			<item id="224517" rank="23">
			<thumbnail value="https://cf.geekdo-images.com/x3zxjr-Vw5iU4yDPg70Jgw__small/img/o18rjEemoWaVru9Y2TyPwuIaRfE=/fit-in/200x150/filters:strip_icc()/pic3490053.jpg"/>
			<name value="Brass: Birmingham"/>			
			<yearpublished value="2018" />		</item>
			<item id="434367" rank="24">
			<thumbnail value="https://cf.geekdo-images.com/bOs_Um4cUUOpKnypCMykJA__small/img/WLGTv9N3yOkGWZSki-c0nc-L_oY=/fit-in/200x150/filters:strip_icc()/pic8844519.png"/>
			<name value="Nippon: Zaibatsu"/>			
			<yearpublished value="2026" />		</item>
			<item id="417323" rank="25">
			<thumbnail value="https://cf.geekdo-images.com/-s_z7CrUOywLKfc-2OznRg__small/img/k98i12tmvXLaWKdirIMtXr6RtaM=/fit-in/200x150/filters:strip_icc()/pic8170512.jpg"/>
			<name value="Panda Spin"/>			
			<yearpublished value="2024" />		</item>
			<item id="414317" rank="26">
			<thumbnail value="https://cf.geekdo-images.com/A_XP2_VN3ugyqPhezowB_w__small/img/ln5eKAzhse2PIHvWn7bu-jiW_uk=/fit-in/200x150/filters:strip_icc()/pic8026369.png"/>
			<name value="Harmonies"/>			
			<yearpublished value="2024" />		</item>
			<item id="162886" rank="27">
			<thumbnail value="https://cf.geekdo-images.com/kjCm4ZvPjIZxS-mYgSPy1g__small/img/aUlIih2_R7P8IYKeyNl2heLQbu8=/fit-in/200x150/filters:strip_icc()/pic7013651.jpg"/>
			<name value="Spirit Island"/>			
			<yearpublished value="2017" />		</item>
			<item id="167791" rank="28">
			<thumbnail value="https://cf.geekdo-images.com/wg9oOLcsKvDesSUdZQ4rxw__small/img/BTxqxgYay5tHJfVoJ2NF5g43_gA=/fit-in/200x150/filters:strip_icc()/pic3536616.jpg"/>
			<name value="Terraforming Mars"/>			
			<yearpublished value="2016" />		</item>
			<item id="237182" rank="29">
			<thumbnail value="https://cf.geekdo-images.com/JUAUWaVUzeBgzirhZNmHHw__small/img/ACovMZzGGIsBRyEQXFnsT8282NM=/fit-in/200x150/filters:strip_icc()/pic4254509.jpg"/>
			<name value="Root"/>			
			<yearpublished value="2018" />		</item>
			<item id="397598" rank="30">
			<thumbnail value="https://cf.geekdo-images.com/UVUkjMV_Q2paVUIUP30Vvw__small/img/H6qmxJrRFjtOAPZOfDoZ480-46I=/fit-in/200x150/filters:strip_icc()/pic7664424.jpg"/>
			<name value="Dune: Imperium – Uprising"/>			
			<yearpublished value="2023" />		</item>
			<item id="446497" rank="31">
			<thumbnail value="https://cf.geekdo-images.com/co36SqyPYlM1QwVW6XSwyQ__small/img/dur_aXLM90CAW7CE_Tt5wjADaJk=/fit-in/200x150/filters:strip_icc()/pic8933083.jpg"/>
			<name value="Hot Streak"/>			
			<yearpublished value="2025" />		</item>
			<item id="266192" rank="32">
			<thumbnail value="https://cf.geekdo-images.com/yLZJCVLlIx4c7eJEWUNJ7w__small/img/VNToqgS2-pOGU6MuvIkMPKn_y-s=/fit-in/200x150/filters:strip_icc()/pic4458123.jpg"/>
			<name value="Wingspan"/>			
			<yearpublished value="2019" />		</item>
			<item id="124361" rank="33">
			<thumbnail value="https://cf.geekdo-images.com/CzwSm8i7tkLz6cBnrILZBg__small/img/ESPSltYYSFK-aJw6jOTdQrJGpOc=/fit-in/200x150/filters:strip_icc()/pic3453267.jpg"/>
			<name value="Concordia"/>			
			<yearpublished value="2013" />		</item>
			<item id="321608" rank="34">
			<thumbnail value="https://cf.geekdo-images.com/DCLgJlrvB-EqL6A3WgQLMQ__small/img/9yp6ANJx6cqdQqQ6hkNr3zA88vw=/fit-in/200x150/filters:strip_icc()/pic5715770.jpg"/>
			<name value="Hegemony: Lead Your Class to Victory"/>			
			<yearpublished value="2023" />		</item>
			<item id="312484" rank="35">
			<thumbnail value="https://cf.geekdo-images.com/6GqH14TJJhza86BX5HCLEQ__small/img/J8SVmGOJXZGxNjkT3xYNQU7Haxg=/fit-in/200x150/filters:strip_icc()/pic5674958.jpg"/>
			<name value="Lost Ruins of Arnak"/>			
			<yearpublished value="2020" />		</item>
			<item id="115746" rank="36">
			<thumbnail value="https://cf.geekdo-images.com/ImPgGag98W6gpV1KV812aA__small/img/X-lBBdG4uO6LT0y1vXxCN4jdR4M=/fit-in/200x150/filters:strip_icc()/pic1215633.jpg"/>
			<name value="War of the Ring: Second Edition"/>			
			<yearpublished value="2011" />		</item>
			<item id="413246" rank="37">
			<thumbnail value="https://cf.geekdo-images.com/HpGXIlt5i6T-0jbiQRReOg__small/img/8wfQelnNsbXCykJWMjD8UAjhleU=/fit-in/200x150/filters:strip_icc()/pic8303080.png"/>
			<name value="Bomb Busters"/>			
			<yearpublished value="2024" />		</item>
			<item id="424981" rank="38">
			<thumbnail value="https://cf.geekdo-images.com/Bo6QYIQWzRRcn7KyO3AIPg__small/img/P9XzT5xp1nj-z8N379CrM7_ozNg=/fit-in/200x150/filters:strip_icc()/pic8512516.png"/>
			<name value="Eternal Decks"/>			
			<yearpublished value="2025" />		</item>
			<item id="342900" rank="39">
			<thumbnail value="https://cf.geekdo-images.com/EVfMwPiHmxDUvY32BbghBg__small/img/CIgnW8j9uza_FhIcVxElLYgNDao=/fit-in/200x150/filters:strip_icc()/pic7378384.jpg"/>
			<name value="Earthborne Rangers"/>			
			<yearpublished value="2023" />		</item>
			<item id="375459" rank="40">
			<thumbnail value="https://cf.geekdo-images.com/Y7vIlh-m_Ugnv0jrUuOW3g__small/img/pTIdvbosIWlLSxorWRMWkUkeSj8=/fit-in/200x150/filters:strip_icc()/pic8165052.jpg"/>
			<name value="Speakeasy"/>			
			<yearpublished value="2025" />		</item>
			<item id="316554" rank="41">
			<thumbnail value="https://cf.geekdo-images.com/PhjygpWSo-0labGrPBMyyg__small/img/JGgY-nBmkyB8WRp8vcoBLlNMQ5U=/fit-in/200x150/filters:strip_icc()/pic5666597.jpg"/>
			<name value="Dune: Imperium"/>			
			<yearpublished value="2020" />		</item>
			<item id="420087" rank="42">
			<thumbnail value="https://cf.geekdo-images.com/YrQxEB9Ef0kQorRApzG5vQ__small/img/_dNNsSelyw9qUEOIXBRt6PE_1us=/fit-in/200x150/filters:strip_icc()/pic8780246.jpg"/>
			<name value="Flip 7"/>			
			<yearpublished value="2024" />		</item>
			<item id="338960" rank="43">
			<thumbnail value="https://cf.geekdo-images.com/PQzVclEoOQ_wr4e1V86kxA__small/img/cpmsSDagE5RvQ1ERXl-fMJIaUUg=/fit-in/200x150/filters:strip_icc()/pic8157856.png"/>
			<name value="Slay the Spire: The Board Game"/>			
			<yearpublished value="2024" />		</item>
			<item id="469532" rank="44">
			<thumbnail value="https://cf.geekdo-images.com/r_nyI9ng8aMRNk6k5XsJPA__small/img/lYlAbGOjdLjOiXuw3Zinrskvbf4=/fit-in/200x150/filters:strip_icc()/pic9593360.jpg"/>
			<name value="Earthborne Trailblazer"/>			
			<yearpublished value="2027" />		</item>
			<item id="434654" rank="45">
			<thumbnail value="https://cf.geekdo-images.com/GuhpuTKFteZEIhPTFvEpJw__small/img/2Gft8rEmdaQW1YJX5DyPX0uWyoM=/fit-in/200x150/filters:strip_icc()/pic8589750.jpg"/>
			<name value="Toy Battle"/>			
			<yearpublished value="2025" />		</item>
			<item id="416851" rank="46">
			<thumbnail value="https://cf.geekdo-images.com/rGomBfj0FGrZM-w3h5HFWQ__small/img/DnptKBxT6l_W2B3jGXdnEDEkDM0=/fit-in/200x150/filters:strip_icc()/pic8250341.png"/>
			<name value="Castle Combo"/>			
			<yearpublished value="2024" />		</item>
			<item id="356080" rank="47">
			<thumbnail value="https://cf.geekdo-images.com/1boSR6Gvi_melhbRhxdAUw__small/img/bNjTBErgY4yxjVDfxIt-YfGd37M=/fit-in/200x150/filters:strip_icc()/pic8332880.jpg"/>
			<name value="The Elder Scrolls: Betrayal of the Second Era"/>			
			<yearpublished value="2025" />		</item>
			<item id="9216" rank="48">
			<thumbnail value="https://cf.geekdo-images.com/qVr5oSdmchY0XauUmh5DrQ__small/img/CX75cO_XT7AJG5AheWvAvop_IGY=/fit-in/200x150/filters:strip_icc()/pic9209550.jpg"/>
			<name value="Goa"/>			
			<yearpublished value="2004" />		</item>
			<item id="199792" rank="49">
			<thumbnail value="https://cf.geekdo-images.com/fjE7V5LNq31yVEW_yuqI-Q__small/img/Cf_mYxR_VvdjTEPXseSurni2JNI=/fit-in/200x150/filters:strip_icc()/pic3918905.png"/>
			<name value="Everdell"/>			
			<yearpublished value="2018" />		</item>
			<item id="459138" rank="50">
			<thumbnail value="https://cf.geekdo-images.com/P_It_a7zbJ5Z-IXqvcOX-Q__small/img/QbpdtcAOE2czZDP9WuWjvSR8oJc=/fit-in/200x150/filters:strip_icc()/pic9491873.jpg"/>
			<name value="Wondrous Creatures: Winterfall"/>			
			<yearpublished value="2026" />		</item>
	</items>
